
<div class="d-flex justify-content-between mb-5">
    <h3>
        Students for the current course and year:
    </h3>
    <div class="d-flex">
        <form action="/admin/appendteachers" method="POST">
            <button class="btn btn-outline-success mr-3" type="submit">
                Append all teachers (alteregos)
            </button>
        </form>
        <form action="/mail/groupmail" method="GET">
            <button class="btn btn-outline-success" type="submit"
                edgar_confirm_text="Do you really want to send register email to ALL STUDENTS?">Send register
                emails</button>
        </form>
    </div>
</div>
<%  locals.tabledata = students; %>
<%- include(`${locals.partialsRoot}/table`) %>


